/* Estilo personalizado para el modal */
.modal-content {
    height: auto;
    min-height: 360px;
    /* Altura mínima para el modal */
}

.modal-body {
    display: flex;
    flex-direction: column;
}

.image-container {
    flex: 0 0 50%;
    /* 50% del ancho */
    padding: 10px;
    /* Espaciado interno */
    margin: auto;
}

.image-container img {
    width: 100%;
    /* Ajustar la imagen al contenedor */
    height: auto;
    /* Altura automática */
}

.text-container {
    flex: 0 0 50%;
    /* 50% del ancho */
    padding: 10px;
    /* Espaciado interno */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.modal-header {
    justify-content: center; /* Centrar el título del modal */
}

.modal-title{
    color: black;
    font-size: 3vh;
}

.btn-secondary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
